不器用(TOT) エンジニアのブログ

~ 好奇心の赴くままに - Stay Hungry Stay Foolish ~

ロリポップでのRuby実行のパスミス

先日、ロリポップの一番安いコロリポプランを使い始め、

なぜかRubyだけ動かなかったと記載していましたが、
 
お問合せ担当の方から返信が来て、
====================================================
ご連絡いただきましたRubyの動作に関して
ruby.cgi」に設定いただいたパスを以下の内容に
変更いただき、あらためて動作をご確認いただけないでしょうか。
#!/usr/bin/ruby-1.9.3
====================================================
と来て、この通り実行したらなんなく、OK。
※担当者の方、迅速なご返答ありがとうございました。
 
なんてことはなく、パスミスです。
ん~、きちんと設定したつもりだったのに・・・。
 
・・・と、よくよく考えると、
 

f:id:shevhome:20150713224530p:plain

この記載が間違っている!!
 
ん~。
いつもRuby使う人は「それは1.9.3でしょ」ってわかるんだろうなぁ。
けれど、自分みたいにこういうところで躓く人もいるかもしれないから、
後から、ここのページの記載を修正してほしいって、
また問合せしておこうかな。